;English
[Languages]
Font=Tahoma
Title=SAC Installer
LogoUrl=
MainMenu1=Software
MainMenu2=Catalog
MainMenu3=Tools
MainMenu4=
MainMenu5=Browse This CD
MainMenu6=Exit
AppVer=SAC
AppIntro=Access Control System
AppManual=SAC Manual
AppManualEng=English
AppManualCht=Chinese (Traditional)
AppManualChs=Chinese (Simplified)
Catalog=Catalog
CatalogA=ST-680 Chinese
CatalogB=ST-780 Chinese
CatalogC=ST-780 English
CatalogD=
CatalogE=
CatalogF=
CatalogG=
CatalogH=
CatalogI=
CatalogJ=
DEMIntro=AP-60 Setting Program
DEMManual=AP-60 Setting Manual
DEMManualEng=English
DEMManualCht=Chinese (Traditional)
DEMManualChs=Chinese (Simplified)
AdobeReaderIntro=Adobe Reader is a reader for PDF.
AdobeUrl=http://www.adobe.com/go/gntray_dl_get_reader
AppSetup=\INSTALL\SACSetup.exe
AppManualEngPDF=\Manual\English\Manual.pdf
AppManualChtPDF=\Manual\Taiwan\Manual.pdf
AppManualChsPDF=\Manual\China\Manual.pdf
App2Setup=
App2ManualEngPDF=
App2ManualChtPDF=
App2ManualChsPDF=
DEM=\DEM\DEM.exe
DEMManualEngPDF=\Manual\English\TCPIP.pdf
DEMManualChtPDF=\Manual\Taiwan\TCPIP.pdf
DEMManualChsPDF=\Manual\China\TCPIP.pdf
CatalogA1=\Catalog\ST-680C.jpg
CatalogA2=\Catalog\ST-680CB.jpg
CatalogB1=\Catalog\ST-780C.jpg
CatalogB2=\Catalog\ST-780CB.jpg
CatalogC1=\Catalog\ST-780E.jpg
CatalogC2=\Catalog\ST-780EB.jpg
CatalogD1=
CatalogD2=
CatalogE1=
CatalogE2=
CatalogF1=
CatalogF2=
CatalogG1=
CatalogG2=
CatalogH1=
CatalogH2=
CatalogI1=
CatalogI2=
CatalogJ1=
CatalogJ2=